This is a Laravel 5 package that provides dhaval management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `dhaval/dhaval`.

    "dhaval/dhaval": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Dhaval\Dhaval\Providers\DhavalServiceProvider::class,

```

And also add it to alias

```php
'Dhaval'  => Dhaval\Dhaval\Facades\Dhaval::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Dhaval\Dhaval\Providers\DhavalServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Dhaval\Dhaval\Providers\DhavalServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Dhaval\Dhaval\Providers\DhavalServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Dhaval\Dhaval\Providers\DhavalServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Dhaval\Dhaval\Providers\DhavalServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Dhaval\Dhaval\Providers\DhavalServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


